How do I install ED 2.00.22 if I'm licensed?

Discussion of open issues, suggestions and bugs regarding Entity Developer - ORM modeling and code generation tool
Post Reply
Posts: 7
Joined: Mon 25 May 2009 19:51

How do I install ED 2.00.22 if I'm licensed?

Post by thinkzig » Fri 05 Jun 2009 00:14

I want to install the newest version of ED (2.00.22) for dotConnect for mySQL as I'm hoping it has a fix to a code-gen bug I reported last week. But after trying for the past 20 minutes I'm unable to get it to install.

I had a trial version of dotConnect for mySQL that expired. Then I bought a licensed copy and installed that. When I go to the download page for ED all I can do is download another trial version for mySQL. I uninstalled my licensed copy and tried to install the new trial, but I can't use it because my old trial is still expired.

I went to the link where I downloaded the licensed version but that still has the release from 5-21-09 with the old version of ED.

How can I get the latest version of ED on my machine? I really need this bug fix.

Devart Team
Posts: 2919
Joined: Mon 07 Jul 2008 13:16

Post by AndreyR » Fri 05 Jun 2009 10:14

Entity Developer 2.0.22 is the release for SQL Server only.
The release of Entity Developer for dotConnects will be available with the new build of dotConnects.

Post Reply